html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ydy-banner{width: 100%;background: url("images/ydy-banner.jpg") no-repeat top center;height: 500px;}
.ydy-banner-txt{box-sizing: border-box;padding-top: 145px;}
.ydy-banner-txt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.ydy-banner-txt>p {font-size: 16px;color: #fff;width: 601px;line-height: 30px;text-align: justify;margin: 30px 0;}
.ydy-banner-txt>p>span{color: #ff580c;}
.ydy-banner-txt>.ydy-banner-btn>a {display: inline-block;width: 122px;height: 36px;background: #3269ff;font-size: 14px;text-align: center;line-height: 36px;color: #fff;margin-right: 30px;}
.ydy-banner-txt>.ydy-banner-btn>a:first-child {background: none;border: 1px solid #fff;color: #fff;}
.ydy-nav{margin-top: 110px}
.ydy-nav>li{width: 285px;height: 94px;background: #fff;border-radius: 10px;box-shadow: 6px 6px 15px 0 rgb(55 99 170/10%); text-align: center;box-sizing: border-box;padding-top: 22px;float: left;margin-right: 19px;cursor: pointer}
.ydy-nav>li:last-child{margin-right: 0px;}
.ydy-nav>li>h2{font-size: 16px;color: #3269ff;font-weight: bold}
.ydy-nav>li>p{font-size: 12px;color: #666;margin-top: 8px;}
.ydy-con1{box-sizing: border-box;padding: 120px 0 80px 0;}
.ydy-tit{text-align: center;font-size: 30px;}
.ydy-sTit{text-align: center;font-size: 14px;margin-top: 8px;}

.txy-con1{box-sizing: border-box;padding: 140px 0 80px 0;}
.txy-tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}
.txy-tit1{font-size: 14px;text-align: center;color: #666;margin-top: 10px}
.txy-c1Con{margin: 80px 0;}
.txy-c1Con>li{width: 210px;float: left;text-align: center;margin-right: 37px}
.txy-c1Con>li:last-child{margin-right: 0}
.txy-c1Con>li>p{font-size: 14px;color: #333;margin-top: 13px}
.txy-c1Con>li>p>a{font-size: 14px;color: #c7000b;margin-top: 13px}
.txy-btn{margin: 80px auto 0;width: 340px;}
.txy-btn>a{display: inline-block;width: 124px;height: 35px;background: #3269ff;text-align: center;line-height: 35px;font-size: 14px;color: #fff;}
.txy-btn>a:nth-child(1){background: #fff;border: 1px solid #dee3f6;color: #333;margin-right: 80px;}

.txy-con2{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.txy-c2Con{margin-top: 50px;}
.txy-js{font-size: 14px;color: #333;line-height: 24px;text-indent: 30px;text-align: justify}
.txy-chose-tit{font-size: 18px;color: #3269ff;text-align: left;margin-top: 20px;font-weight: bold;}
.txy-chose-list>li{width: 350px;height: 100px;background: #fff;float: left;margin-right: 75px;box-sizing: border-box;padding: 30px;margin-top: 20px}
.txy-chose-list>li:nth-child(3n){margin-right: 0}
.txy-chose-list>li>img{float: left;margin-right: 20px}
.txy-chose-list>li>.txy-chose-list-R{float: left;margin-top: -3px;}
.txy-chose-list>li>.txy-chose-list-R>h3{font-size: 18px;color: #333;font-weight: bold;}
.txy-chose-list>li>.txy-chose-list-R>p{font-size: 14px;color: #333;margin-top: 10px}

.ydy-con3{box-sizing: border-box;padding: 80px 0;}
.ydy-c3Con>li{width: 168px;float: left;text-align: center;margin-top: 50px;}
.ydy-c3Con>li>img{width: 64px;height: 64px;}
.ydy-c3Con>li>h3{font-size: 16px;margin-top: 15px;}

.txy-con7 {box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.tyc3Con{margin-top: 50px}
.tyc3Con>li {width: 179px;height: 46px;border: 1px solid #dfdfdf;float: left;margin-right: 25px;box-sizing: border-box;background: #fff;}
.tyc3Con>li>span {font-size: 14px;color: #333;margin-left: 12px;float: left;margin-top: 12px;}
.tyc3Con>li>span>span {font-size: 18px;color: #fa8334;}
.tyc3Con>li>a{width: 54px;height: 44px;background: #3269ff;color: #fff;font-size: 14px;box-sizing: border-box;padding: 4px 12px;display: inline-block;float: right;}
.tyc3Con>li:last-child{margin-right: 0;}

.ysj-con5{width: 100%;box-sizing: border-box;padding: 80px 0;}
.ysj-c5Con{margin-top: 20px}
.ysj-c5Con>li{width: 33.33%;float: left;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 30px;}
.ysj-c5Con>li>span{width: 18px;height: 18px;display: inline-block;background: #3269ff;font-size: 14px;color: #fff;text-align: center;line-height: 18px;}
.ysj-c5Con>li>a{font-size: 14px;color: #666;margin-left: 15px;}

.txy-con6 {box-sizing: border-box;padding: 40px 0;background: linear-gradient(to right,#3666ff,#4671fa);width: 100%;}
.txy-con6>.txy-ljzc{    display: block;width: 132px;height: 48px;background: #fff;font-size: 16px;text-align: center;line-height: 48px;color: #0071ef;margin: 30px auto 0;border-radius: 3px;}
.txy-tit1{font-size: 30px;text-align: center;color: #fff}